﻿.container
{
	margin-bottom: 15px;
}

.container .BoxTitle
{
	padding-left: 5px;
	padding-top:9px;
}

.ContentRightPane .container .BoxTitle
{
	padding-left: 5px;
	padding-top:0px;
}

.container .BoxTitle .Head
{
	color:#67686b;
	font-family: "FS Albert Web Bold", Arial;
	font-size:20px;
}

.container .BoxContent
{
	padding: 5px;
}

.ContainerActions
{
    border:1px solid #5d98ba;
    background-color:#dfe8ed;
    padding:5px;
    color:#dfe8ed;
    margin-bottom:10px;
}

.ContainerActions A
{
    color:#5d98ba !important;
    font-weight:bold;
    text-decoration:none;
    font-size:12px;
}